@media only screen and (max-width: 991px) {
  h1 {
    font-size: 40px;
  }
  #coming-soon .overlay {
    padding: 0;
  }
  
  #coming-soon {
    background-position: center right;
  }

  .modal-dialog{
    max-width: 90%;
    top: 10%;
    margin: auto;
  }

  .modal-body{
    padding: 20px;
    left: 0;
    right: 0;
  }
  
  .modal input{
    width: 80%;
  }

}

@media only screen and (max-width: 576px) {
  h1 {
    font-size: 37px;
  }
  #coming-soon img {
    margin-top: 100px;
    margin-bottom: 50px;
  }
  
  
}